Biztonsági közlemény: Az IBM Java Runtime több sérülékenysége befolyásolja az IBM Flex rendszerkezelőt (FSM): (CVE-2014-0453, CVE-2014-0460 és CVE-2014-0878) - Lenovo Support HU